Bug 929404 - perl-CPAN-Mini-1.111012 is available
Summary: perl-CPAN-Mini-1.111012 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-CPAN-Mini
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-30 12:08 UTC by Upstream Release Monitoring
Modified: 2013-04-20 19:10 UTC (History)
2 users (show)

Fixed In Version: perl-CPAN-Mini-1.111012-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-20 19:10:11 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-03-30 12:08:00 UTC
Latest upstream release: 1.111012
Current version in Fedora Rawhide: 1.111011
URL: http://search.cpan.org/dist/CPAN-Mini/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2013-04-02 10:44:32 UTC
Fixes internal test suite. Suitable for F≥19.

Comment 2 Fedora Update System 2013-04-03 07:28:55 UTC
perl-CPAN-Mini-1.111012-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-CPAN-Mini-1.111012-1.fc19

Comment 3 Fedora Update System 2013-04-03 16:07:55 UTC
Package perl-CPAN-Mini-1.111012-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-CPAN-Mini-1.111012-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4746/perl-CPAN-Mini-1.111012-1.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-20 19:10:12 UTC
perl-CPAN-Mini-1.111012-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.